package com.quantgroup.asset.distribution.enums.route;

import lombok.Getter;

/**
 * @author shihuajun
 * @date 2021/8/21 8:49
 * @ describing
 */
@Getter
public enum SystemType {
    MO("MO","中台"),
    XYQB("XYQB","信用钱包");

    private String value;

    private String desc;

    SystemType(String value, String desc){
        this.value = value;
        this.desc = desc;
    }
}
